@charset "utf-8";
/* CSS Document */


/* ----------------------------------------------------
   個別設定
------------------------------------------------------- */


/*　メインビジュアル:
------------------------------------*/

#main_visual {margin: 0 0 15px;}


#main_visual img {
	width: 100%;
	height: auto;
}

/*==== 注目情報 ====*/

#info {
	border: 1px solid #ff1c1c;
	padding: 20px;
	color: #EB1313;
	margin-bottom: 20px;
}

#info h2 {
	font-size: 120%;
}

#info p {
	margin: 15px 0;
	font-size: 90%;
}

#info:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

#info li {
	float: left;
	margin-right: 10px;
}


/*　緊急情報:
------------------------------------*/

#emergency {
	border: 1px solid #ff1c1c;
	padding: 7px 10px;
	margin-bottom: 15px;
	color: #EB1313;
	font-size: 90%;
}

#emergency a {
	color: #EB1313;
}

#emergency ul.list1 li {
	text-indent:-1em;
	padding-left:1em;
}

.emergency {
	border: 1px solid #ff1c1c;
	padding: 7px 10px;
	margin-bottom: 15px;
	color: #EB1313;
	font-size: 90%;
}

.emergency a {
	color: #EB1313;
}

.emergency ul.list1 li {
	text-indent:-1em;
	padding-left:1em;
}

.emergency p.p1em {
	padding-left:1em;
}

#emergency_b p{
	color: #333;
}

#emergency_b a{
	color: #333;
}

#emergency_b li{
	color: #333;
}


/*　2カラム3カラム切り替え:
------------------------------------*/

#clm3 #news {
	float: right;
	width: 69%;
}


/*　ピックアップ:
------------------------------------*/

#pick_up {
	float: left;
	width: 29%;
	border: 1px solid #dfdfdf;
	padding: 0px 0 10px;
	border-radius: 2px;
}

#pick_up h2 {
	background: url(../img/common/icon_pickup.gif) no-repeat 8px 50%;
	padding: 8px 5px 5px 38px;
	border-bottom: 2px solid #0d75cd;
	font-size: 100%;
	color: #444;
}

#pick_up h3 {
	margin: 10px 10px 5px;
	font-size: 90%;
	text-align: center;
}

#pick_up p {
	font-size: 80%;
	line-height: 1.5em;
	margin: 0 10px 5px;
}

#pick_up li {
	background: url(../img/common/arrow3.gif) no-repeat 0 0.5em;
	margin: 0 10px;
	font-size: 80%;
	padding-left: 10px;
}

#pick_up li img {
	vertical-align: middle;
	margin-left: 3px;
}

#pick_up .h3_L{
	font-size: 100%;
}

#pick_up .textL{
	font-size: 120%;
}

#pick_up .textL a{
	color: #333;
}

#pick_up .blue {
	color: #0d6ccd;
	font-weight: bold;
}

#pick_up .red {
	color: #F00;
	font-weight: bold;
	text-decoration: underline;
	text-decoration-color: #f00; 
}

.orange {
	margin: 5px 5px 5px;
	border: 4px solid #EC792A !important;
}



/*　新着情報:
------------------------------------*/

/*-- 最新情報一覧 --*/

#contents #news h2 {
	background: url(../img/common/h1_2.gif) repeat-x;
	position: relative;
	border-bottom: 1px solid #e0e0e0;
	font-size: 95%;
	margin-bottom: 20px;
	color: #444;
}

*+html #contents #news h2 {display: inline-block;}
* html #contents #news h2 {display: inline-block;}

#contents #news h2:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#contents #news h2 span {
	background: url(../img/common/h1_1.gif) repeat-x;
	padding: 9px 20px 5px;
	position: relative;
}

#contents #news h2 span.right {
	background: none;
	padding: 12px 20px 5px;
	position: relative;
	font-weight: normal;
	font-size: 80%;
}

#contents #news h2 span.right img {
	margin-right: 5px;
	vertical-align: middle;
}


/*　イベント情報:
------------------------------------*/

#event {}

#event h2 {
	background: url(../img/common/h1_2.gif) repeat-x;
	position: relative;
	border-bottom: 1px solid #e0e0e0;
	font-size: 95%;
	margin:20px 0;
	color: #444;
}

*+html #event h2 {display: inline-block;}
* html #event h2 {display: inline-block;}

#event h2:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#event h2 span {
	background: url(../img/common/h1_1.gif) repeat-x;
	padding: 9px 20px 5px;
	float:left ;
}

#event h3 {
	font-size: 85%;
	line-height: 1.4em;
	margin-bottom: 12px;
}

#event .box img { margin-right:10px;}

#event p {
	font-size: 80%;
	line-height: 1.5em;
	margin: 0 10px 5px;
}




/*-- リスト --*/

#news ul {margin: 10px;}

#news li {
	background: url(../img/common/arrow5.gif) no-repeat 0 0.3em;
	padding: 0 0 0 20px;
	font-size: 85%;
	line-height: 1.5em;
	margin-bottom: 1em;
}

#news li:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#news li span {
	font-weight: bold;
	display: block;
	float: left;
}

#news li span.date {
	float: left;
	width: 9.5em;
}

#news li span.category1 {background-color: #91e3a3;}
#news li span.category2 {background-color: #f1cfff;}
#news li span.category3 {background-color: #ccb7f2;}
#news li span.category4 {background-color: #a9e7fb;}
#news li span.category5 {background-color: #fdc66f;}
#news li span.category6 {background-color: #dbf1a5;}
#news li span.category7 {background-color: #FDC4BB;}
#news li span.category8 {background-color: #b3f285;}
#news li span.category9 {background-color: #85c3f2;}

#news li span.category1,
#news li span.category2,
#news li span.category3,
#news li span.category4,
#news li span.category5,
#news li span.category6,
#news li span.category7,
#news li span.category8,
#news li span.category9 {
	width: 5em;
	text-align: center;
	font-weight: normal;
	font-size: 80%;
	height: 1.8em;
}

#news li a,
#news li p {
	display: block;
	clear: both;
}

#news li p {
	font-size:100%;
}


#yobou #news ul {
	height: 20em;
	overflow-y: scroll;
	overflow-x : hidden ;
	margin: 10px 0 10px 10px;
	padding-right: 5px;
}


/*　業務のご案内:
------------------------------------*/

#menu {
	clear: both;
	margin: 15px 0;
}

/*-- タイトル --*/

#contents #menu h2 {
	background: url(../img/common/h1_2.gif) repeat-x;
	position: relative;
	border-bottom: 1px solid #e0e0e0;
	font-size: 95%;
	margin-bottom: 20px;
	color: #444;
}

*+html #contents #menu h2 {display: inline-block;}
* html #contents #menu h2 {display: inline-block;}

#contents #menu h2:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#contents #menu h2 span {
	background: url(../img/common/h1_1.gif) repeat-x;
	padding: 9px 20px 5px;
	float:left ;
}


/*==== カテゴリー ====*/


#menu .clear_fix {margin: 0 0 20px 5px;}

#menu .box {
	float: left;
	margin: 0 0px 15px 2%;
}

#menu .box:first-child {margin-left: 0;}

#menu.clm3 .box {width: 32.0%;}
#menu.clm4 .box {width: 23.5%;}

#menu .box h3 {
	font-size: 85%;
	line-height: 1.4em;
	margin-bottom: 12px;
}

*+html #menu .box h3 {display: inline-block;}
* html #menu .box h3 {display: inline-block;}

#menu .box h3:after {
	content:".";
    display: block;
    height:0px;
    clear:both;
    visibility:hidden;
}

#menu .box h3 img {
	vertical-align: middle;
	float: left;
	margin: 0 3px 3px 0;
	width: 38px;
	height: 38px;
}

#menu .box .wrapper {
	margin-bottom: 15px;
}

#menu .box .wrapper37 {
	margin-bottom: 37px;
}

#menu .box .wrapper67 {
	margin-bottom: 67px;
}


#menu .box p {
	font-size: 80%;
	line-height: 1.5em;
}

#menu .box ul {
	font-size: 80%;
	margin: 10px 0 15px;
}

#menu .box li {
	background: url(../img/common/arrow3.gif) no-repeat 0 0.4em;
	padding-left: 11px;
	margin-bottom: 2px;
}


#menu h4 {
	font-size: 80%;
	margin: 10px 0;
}

/*---- frexible grid system ----*/

.grid_system:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* ----------------------------------------------------
   情報館インデックス設定
------------------------------------------------------- */

/*==== テキスト色 ====*/


#contents .red {color: #EB1313;}
#contents .black {color: #333333;}
#contents .blue {color:#0d6ccd;}

/*== 区切り線 ==*/

.hrsty_s01{ border-top:2px dotted #ccc; padding-top:8px; margin-top:5px;}


/*　トップページレイアウト修正:
------------------------------------*/

#pick_up_3 {
	border: 1px solid #dfdfdf;
	padding: 0px 0 10px;
	border-radius: 2px;
    margin-bottom: 20px;
}

#pick_up_3 h2 {
	background: url(../img/common/icon_pickup.gif) no-repeat 8px 50%;
	padding: 8px 5px 5px 38px;
	border-bottom: 2px solid #0d75cd;
	font-size: 100%;
	color: #444;
}

#pick_up_3 h3 {
	margin: 10px 10px 5px;
	font-size: 90%;
	text-align: center;
}

#pick_up_3 p {
	font-size: 80%;
	line-height: 1.5em;
	margin: 0 10px 5px;
}

#pick_up_3 li {
	background: url(../img/common/arrow3.gif) no-repeat 0 0.5em;
	margin: 0 10px;
	font-size: 80%;
	padding-left: 10px;
}

#pick_up_3 li img {
	vertical-align: middle;
	margin-left: 3px;
}

#pick_up_3 .mt1em {
	margin-top: 1em !important;
}

#pick_up_3 .mt15em {
	margin-top: 1.5em !important;
}

#pick_up_4 {
	padding: 0px 0 10px;
    margin-bottom: 20px;
}

#pick_up_4 h2 {
	background: url(../img/common/icon_pickup.gif) no-repeat 8px 50%;
	border-bottom: 2px solid #0d75cd;
	font-size: 100%;
	color: #444;
}

#pick_up_4 h3 {
	margin: 10px 10px 5px;
	font-size: 90%;
	text-align: center;
}

#pick_up_4 p {
	font-size: 80%;
	line-height: 1.5em;
	margin: 0 10px 5px;
}

#pick_up_4 li {
	background: url(../img/common/arrow3.gif) no-repeat 0 0.5em;
	margin: 0 10px;
	font-size: 80%;
	padding-left: 10px;
}

#pick_up_4 li img {
	vertical-align: middle;
	margin-left: 3px;
}


/*　ピックアップ:
------------------------------------*/


.grid_1_4:first-child,
.grid_1_3:first-child,
.grid_1_2:first-child,
.grid_2_3:first-child,
.grid_3_4:first-child {
	margin-left: 0; 
}

.grid_1_4 {width: 22.75%;}


/*---- contents setting ----*/


/*---- frexible grid system ----*/


.grid_system:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.grid_system img {
	max-width: 100%;
	height: auto;
}

.grid_1_4,
.grid_1_3,
.grid_1_2,
.grid_2_3,
.grid_3_4 { 
	display: block;
	float: left;
/*	margin-left: 3%;*/
}


.grid_1_4:first-child,
.grid_1_3:first-child,
.grid_1_2:first-child,
.grid_2_3:first-child,
.grid_3_4:first-child {
	margin-left: 0; 
}

.grid_1_4 {width: 22.75%;}
.grid_1_3 {width: 31.33%;}
.grid_1_2 {width: 48.5%;}
.grid_2_3 {width: 62.66%;}
.grid_3_4 {width: 28.25%;}

.grid_1_2.off{ width: auto!important;}
